### Method

# Gtk TextIter copy

#### Declaration [src]

    GtkTextIter*
    gtk_text_iter_copy (
      const GtkTextIter* iter
    )

#### Description [src]

Creates a dynamically-allocated copy of an iterator.

This function is not useful in applications, because iterators can be copied with a simple assignment (`GtkTextIter i = j;`).

The function is used by language bindings.

#### Return value

Type: `GtkTextIter`

A copy of the `iter`, free with `gtk_text_iter_free()`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.